<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dSmu48L7TO6T4Pn9JtlT9R:APA91bFHGzdAitE_3pHTTWhJt7UQlvuzcUFy-cs6UIoJshuzUs4JwCx4T3zYbtgpKayZZr6-YaTR38hI8msWTTJg7BR54_Jii6pvdgoFNOUWDKRqVNWFx4w&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756385491713}</string>
</map>
